/*
 * Copyright (c) 2010 by Intevation GmbH
 *
 * This program is free software under the LGPL (>=v2.1)
 * Read the file LGPL.txt coming with the software for details
 * or visit http://www.gnu.org/licenses/ if it does not exist.
 */

package de.intevation.gnv.geobackend.sde.datasources;

/**
 * This <i>ResultSet</i> has no special tasks but implements <i>Uncacheable</i>
 * to avoid this objects being cached.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class UncacheableSDEResultSet
extends      SDEResultSet
implements   Uncacheable
{
    /**
     * Creates a new UncacheableSDResultSet object.
     */
    public UncacheableSDEResultSet() {

    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8:
